
/* -------------------------------------------------- */
/*    GLOBAL STUFF                                    */
/* -------------------------------------------------- */

/* blue: #399AC9 */
/* green: #6EB92D */
/* red: #DC5B54 */
/* orange: #FF9933 */
/* grey: #999999 */

/* rpid12: ausbildung / blue */
/* rpid11: weiterbildung / green*/
/* rpid13: forschung / red */
/* rpid14: dienstleistung / orange */
/* rpid15: informationen / grey */
/* rpid145: intranet / grey */


* {
    margin: 0px;
    padding: 0px;
    border: 0px none;
}

body {
     font-family:  Arial, Helvetica, sans-serif;
    font-size: 62.5%;  /* 1em = 10px , 1.4em = 14px */    
    color: #000;
    font-weight: normal;
}


h1, h2,  #metatop, #subnav, #metaleft, #metaextranettitle, #extranetnav, div.csc-sitemap, figcaption.csc-textpic-caption, #logoutlink{
    font-family: MuseoSlab-500, Arial, Helvetica,sans-serif;
    font-weight: normal;
}


h3, #mainnav,  #quicklinks, #cont td.tx-indexedsearch-title{
    font-family: MuseoSans-500, Arial,Helvetica,sans-serif;
    font-weight: normal;
}

#rightcol h1, span.quicktitle,
#cont div.news-list-item h2,
body.rpid10 div.csc-header h1,
#cont .news-list-date,
#cont .news-single-date,
#rightcol  .news-latest-date{
    font-family: MuseoSans-700, Arial, Helvetica,sans-serif;
    font-weight: normal;
}

a {
    text-decoration: none;
    color: #000;
}


a:hover {
    color: #000;
}


/* -------------------------------------------------- */
/*    POSITIONING                                     */
/* -------------------------------------------------- */

#all {
    text-align:center;
}

#page {
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    width: 970px;
    overflow: hidden;
    position: relative;
}


#head {
    background: url('img/dashed_grey.png') repeat-x left top transparent;
    padding: 2.3em 0 1.9em 0;
    margin-top: 1.3em;
}

#main {
    overflow: hidden;
}

#content {
    overflow: hidden;
}
 
/*
#interfer{
    display: block;
    position: absolute;
    z-index: 10;
    left:  650px;
    top: 18px;
    height: 128px;
    width: 258px;
}

#interfer a{
    display: block;
    height: 128px;
    width: 258px;
}

body.rpid10 #interfer{
    background: url(img/10J_logo_magenta.png) no-repeat left top transparent;
}


body.rpid11 #interfer,
body.rpid12 #interfer,
body.rpid13 #interfer,
body.rpid14 #interfer{
    display: none;
}


body.rpid345 #interfer,
body.rpid146 #interfer,
body.rpid147 #interfer,
body.rpid148 #interfer
{
    background: url(img/10J_logo_red.png) no-repeat left top transparent;
}


body.rpid15 #interfer{
    background: url(img/10J_logo_magenta.png) no-repeat left top transparent;
}
*/

#sub div.image-cont{
    padding-bottom:  20px;
}


#sub div.csc-default{
    margin-bottom: 0;
}


/* last line not to height */
#sub cufon.cufon {
    vertical-align: top !important;
}


#sub canvas{
    top: 0 !important;
}


#sub figcaption.csc-textpic-caption{
    display: block;
    font-size: 4em;
    margin-top: -260px;
    margin-left: 380px;
    line-height: 1.2em; 
    width: 320px;
    height: 250px;
    color: #FFF;
    white-space: normal;
    text-shadow: 1px 1px 1px #000; 
}

#sub figcaption.csc-textpic-caption-l.csc-textpic-caption {
    margin-left: 50px;
}

#sub figcaption.csc-textpic-caption-c.csc-textpic-caption {
    margin-left: 220px;
}


#pid1047 #sub figcaption.csc-textpic-caption{
    display: block;
    font-size: 3.6em;
    margin-top: -260px;
    margin-left: 380px;
    line-height: 1.2em; 
    width: 400px;
    height: 250px;
    color: #FFF;
    white-space: normal;
    text-shadow: 1px 1px 1px #000; 
    font-style: italic;
}

#pid1047 #sub figcaption.csc-textpic-caption-l.csc-textpic-caption {
    margin-top: -330px;
    margin-left: 25px;
    height: 330px;
}

#pid1047 #sub figcaption.csc-textpic-caption-c.csc-textpic-caption {
    margin-left: 220px;
}


#leftcol {
    float: left;
    width: 220px;
    padding-right: 16px;
}
#maincol {
    float: left;
    width: 500px;
}

#rightcol {
    float: left;
    width: 218px;
    padding-left: 16px;
    margin-top: 1px;
}





/*  #####  HEAD ELEMENTS  #####  */


#metatop {  
    text-align: right;
    height: 1px;
    overflow: visible;
}

#logo {
    font-size: 3.5em;
    height: 75px;
}

#mainnav {
    height: 30px; 
    margin-top: -20px;
}

#mobnav{
    display: none;
}

#line{
    background: url('img/dashed_grey.png') repeat-x left top transparent;
    height: 2px;
}

body.rpid145 #extranet{
    display: block; 
}

#extranet{
   min-height: 30px;
   display: none;
   background-color: #F2F2F2;
}

#extranethead{
   /* height: auto; */
   /* min-height: 30px; */
   /* width: auto; */
}

#metaextranettitle{
    padding-left: 7px;
    font-size: 1.4em;
}

#extranetheadclose{
    float: right;
    margin-right: 10px;
    font-size: 1.4em;
}

#extranettoggle{
    margin-left: 950px;
    height: 20px;
    width: 20px;
    margin-top: -3px;
    cursor: pointer;
}

#extranettoggle img{
    width: 20px;
}

#extranetnav{
   overflow: hidden;
   padding-top: 4px;
   padding-right: 1em;
   float: right;
}


#extranetnav li {
    padding-left: 16px;
    margin: 4px 0;
    float: left;
}

#extranetnav ul li a {
    font-size: 1.3em;
}


#logoutlink{
    display: block; 
    height: 28px;
    margin-left: 870px;
    margin-top: -28px;
}


#logoutlink .csc-default {
    margin-bottom: 0;
}


#logoutlink  div.tx-felogin-pi1 div.loginsubmit input{
    background: none;
    cursor: pointer;
    font-size: 1.2em;
        font-family: MuseoSlab-500, Arial, Helvetica,sans-serif;
}

#logoutlink  .tx-felogin-pi1 label {
    display: none;
}




div.tx-felogin-pi1 label{
    font-size: 1.2em;
}

div.tx-felogin-pi1 div.loginname{
    padding-right: 10px;
    width: 180px;
    float: left;
}


div.tx-felogin-pi1 div.loginpw{
    width: 180px;
}


div.tx-felogin-pi1 input.field {
    width: 180px;
    border: 1px solid #AAA;
}

div.tx-felogin-pi1 label {
    padding-bottom: 2px;
}

div.tx-felogin-pi1 div.loginsubmit{
 /*   margin-left: 190px; */
    clear: both;
}

div.tx-felogin-pi1 #logout div.loginname{
    display: none;
    
}

div.tx-felogin-pi1 #logout div.loginsubmit{
    
}

#cont div.tx-felogin-pi1 input{
    padding: 1px;
    font-size: 1.2em;
}

#cont div.tx-felogin-pi1 div.loginsubmit input{
    background: url("img/nav_close_level2.png") no-repeat scroll left 4px #CCC;
    padding: 4px 8px 4px 16px;
    font-size: 1.2em;
    color: #000;
    cursor: pointer;
    text-align: left;
    display: block;
    margin-bottom: 8px;
}

#cont div.tx-felogin-pi1 div.loginsubmit input::-moz-focus-inner
{ 
    border: 0;
    padding: 0;
}


#cont div.tx-felogin-pi1 div.loginsubmit a {
    margin-top: 8px;
    background: url("img/nav_close_level2.png") no-repeat scroll left 3px #CCC;
     padding: 4px 8px 4px 16px;
    font-size: 1.2em;
    color: #000;
}

/* home */
body.rpid913 #slide,
body.rpid10 #slide,
body.rpid182 #slide{
    overflow: hidden;
    height: 350px;
    margin-top: 4px;
    display: block;
    white-space: nowrap;
}


/* last line not to height */
#slide cufon.cufon {
    vertical-align: top !important;
}


#slide div.csc-default{
    display: inline-block;
    margin-right: 16px;
    width: 734px;
    overflow: hidden;
}

#slide div.csc-default.html-cont{
    vertical-align: top;
    height: 350px;
    background-color: #000;
    text-align: center;
}

#slide div.csc-default figcaption.csc-textpic-caption {
    color: #FFFFFF;
    display: none;
    font-size: 4em;
    height: 280px;
    margin-left: 367px;
    margin-top: -280px;
    line-height: 1.2em;
    width: 320px;
    white-space: normal;
    text-shadow: 1px 1px 1px #000;
}

#slide div.csc-default figcaption.csc-textpic-caption-l.csc-textpic-caption{
    margin-left: 50px;
}

#slide div.csc-default figcaption.csc-textpic-caption-c.csc-textpic-caption{
    margin-left: 220px;
}

div.csc-textpic-caption-l .csc-textpic-caption, div.csc-textpic-caption-c .csc-textpic-caption, div.csc-textpic-caption-r .csc-textpic-caption {
    text-align: left;
}


#slide div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-lastcol {
    margin-right: 0 !important;
}

body.rpid913 #slidenav,
body.rpid10 #slidenav, 
body.rpid182 #slidenav{
    display: block;
      display: none;
    margin-top: -28px;
    margin-left: 9px;
    margin-right: 9px;
    height: 20px;
    margin-bottom: 30px;
    position: relative;
    z-index: 200;
}

body.rpid10 div.csc-header h1, 
body.rpid182 div.csc-header h1{
    font-size: 1.5em;
    margin-bottom: 9px;
    text-transform: uppercase;
}


body.rpid10 #cont,
body.rpid182 #cont{
    padding-top: 0;
}



body.rpid10 #cont .news-list-item, 
body.rpid182 #cont .news-list-item{
/*    margin-bottom: -13px; */
}


body.rpid10 #cont .csc-default, 
body.rpid182 #cont .csc-default {
    margin-bottom: 0px; 
}

body.rpid10 #cont .news-list-date, 
body.rpid10 #cont .news-single-date,
body.rpid10 #cont .news-list-item h2, 
body.rpid10 #cont .news-single-item h2 {
    font-size: 1.5em;
}

body.rpid10 #rightcol .news-latest-date {
    /* font-size: 13px; */
    margin-bottom: 3px;
}

body.rpid10 #rightcol .news-latest-date a{
    text-decoration: none;
}

body.rpid10 #rightcol .news-latest-container div.cat1 {
    padding-bottom: 15px;
}



#slidenavleft{
    float: left;
    cursor: pointer;
}

#slidenavright{
    cursor: pointer;
    float: right;
}

body #slide, body #slidenav{
    display: none;
}

body.rpid10 #maincol,
body.rpid182 #maincol{
    background: url('img/dashed_grey.png') repeat-x left top transparent;
    margin-top: 11px;
    padding-top: 13px;

}

body.rpid10 #rightcol,  
body.rpid182 #rightcol{
    padding-top: 10px;
}


#mainnav li.pid145{
    display: none;
}

#mainnav li.pid145{
    display: none;
}

body.rpid145 #mainnav li.pid145, body.fe_1 #mainnav li.pid145{
  display: inline;
} 
{
  display: inline;
} 

/*  #####  PAGE ELEMENTS  #####  */


#subnav {
 margin-bottom: 11px;
 margin-left: -4px;
}

#cont {
    padding-right: 0;
}

#maincol figcaption.csc-textpic-caption{
    font-size: 1.2em;
    overflow: hidden;
    max-height: 15px;
}

#rightcol figcaption.csc-textpic-caption{
    font-size: 1.2em;
    overflow: hidden;
    max-height: 15px;
}


/*  #####  FOOTER ELEMENTS  #####  */

#bottom{
    background: url('img/dashed_grey.png') repeat-x left top transparent;
    height: 40px;
}

#footerlogo {
    margin-top: 12.5px;
    margin-right: 12px;
    width: 40px;    
    float: left;
}

#footer {
    float: left;
    padding: 1.6em 0 5em 0.5em;
    overflow: hidden;
    /*width: 910px;*/
    width: 605px;
    float: left;
}

#footer .csc-default {
    float: left;
}

#footer li {
    padding-right: 1em;
}

#footer li a{
    font-size: 1.2em;
}

.addthis_default_style{
    float: left;
    padding: 1.3em 0 5em 0.5em;
    width: 270px;
    margin-right: -40px;
}

#social {
    padding: 1em 0.2em 1em 0;
    float: right;
}

#social li{
    display: inline-block;
    padding-left: 0.3em;
    float: right;
}

#rss {
    margin-left: 5px;
}

/* -------------------------------------------------- */
/*    NAVIGATION                                      */
/* -------------------------------------------------- */

ul.nav {
    list-style :none;
}

.nav a {
    text-decoration: none;
}

.nav a:hover {
    text-decoration: none;
}

#mainnav li, #footer li{
    display: inline;
}

#mainnav a {
    font-size: 1.8em;
    background: #FFF;
}

#mainnav li {
    padding-right: 1.7em;
    text-transform: lowercase;
}

#subnav a {
    font-size: 1.4em;
}

#subnav .cufon{
    margin-bottom: 4px !important;
}

#quicklinks, #metaleft {
    padding: 13px 0;
    background: url('img/dashed_grey.png') repeat-x left top transparent;
}

#metaleft-bottom{
    height: 2px;
    background: url('img/dashed_grey.png') repeat-x left top transparent;
    margin-bottom: 4em;
}

body #quicklinks{
    display: none;
}

body.rpid10 #quicklinks, 
body.rpid182 #quicklinks{
    display: block;
}

#breadcrumb{
    display: none;
}

/* -------------------------------------------------- */
/*    News                                      */
/* -------------------------------------------------- */

#cont .news-list-date, #cont .news-single-date{
   font-size: 16px;
}

#cont .news-single-date{
    margin-bottom: 4px;    
    display: none;
}


#cont div.news-single-item  .cl-right{
    height: 4px;
}
#cont div.news-single-item .addthis_toolbox{
    height: 25px;
    padding: 0px 0px 0px 0px;
    margin-left: -2px;
}
#cont div.news-single-item > a{
   display: block;
    margin-bottom: 12px;
}

#cont div.news-single-item .hide {
    display: none;
}

#cont div.news-single-item .news-single-img > a {
    display: none;
}
#cont div.news-single-item .news-single-img > a:first-child {
    display: block;
}
#cont div.news-single-item .news-single-img a + p {
    display: none;
}

#cont div.news-single-item .news-single-img a:first-child + p {
    display: block;
}


#cont .news-list-item{
   background: url('img/dashed_grey.png') repeat-x left top transparent;
   padding-top: 15px;
   padding-bottom: 8px;
}


#cont .news-list-item h2, #cont div.news-single-item h2{
   font-size: 16px;
   padding-bottom: 4px;
   padding-top: 2px;
}

#cont .news-list-item h2 a{
   text-transform: uppercase;
   text-decoration: none;
}

#cont div.tt_news_imagewrap{
    font-size: 12px;   
}

#cont div.news-single-backlink{

}

#cont div.news-single-item .csc-default p{
    font-size: 12px;  
    line-height: 15px;
}

#cont div.news-single-item h1{
    font-size: 16px;  
}


#cont div.news-single-backlink{
    display: none;
}

#rightcol .news-latest-date{
   font-size: 1.3em;
   line-height: 1.2em;
}

#rightcol .news-latest-item{
      padding-top: 1.5em;
      padding-bottom: 0.8em;
      overflow: hidden;
      font-size: 11px;
}

#rightcol .news-latest-item h2{
   font-size: 1.6em;
}

#rightcol .news-latest-item h2 a{
   text-transform: uppercase;
   text-decoration: none;
}


#rightcol .news-latest-container div.cat5, #rightcol .news-latest-container div.cat5 a{
    color: #e1007d;
}

#rightcol .news-latest-container div.cat5{
  background: url('img/dashed_rosa.png') repeat-x left top transparent;
}


#rightcol .news-latest-container div.cat1, #rightcol .news-latest-container div.cat1 a{
    color: #6EB92D;
}

#rightcol .news-latest-container div.cat1{
  background: url('img/dashed_green.png') repeat-x left top transparent;
}

#rightcol .news-latest-container div.cat2, #rightcol .news-latest-container div.cat2 a{
    color: #399AC9;
}

#rightcol .news-latest-container div.cat2{
  background: url('img/dashed_blue.png') repeat-x left top transparent;
}

#rightcol .news-latest-container div.cat3, #rightcol .news-latest-container div.cat3 a{
    color: #DC5B54;
}

#rightcol .news-latest-container div.cat3{
  background: url('img/dashed_red.png') repeat-x left top transparent;
}

#rightcol .news-latest-container div.cat4, #rightcol .news-latest-container div.cat4 a{
    color: #FF9933;
}

#rightcol .news-latest-container div.cat4{
  background: url('img/dashed_orange.png') repeat-x left top transparent;
}



#rightcol .news-latest-item-more {
    font-size: 11px;
    line-height: 14px;
}

#rightcol .news-latest-img{
    float: right;
}

#rightcol .news-latest-img + .news-latest-item-more{
    width: 132px;
}


#cont .news-list-browse {
   font-size: 1.2em;
}

#cont .news-list-morelink {
  padding-left: 1em;
}

.showResultsWrap{
   display: none;
}

.browseLinksWrap{
    position: relative;
    height: 20px;
    margin-bottom: 20px;
}

.browseLinksWrap span{
    display: none;
}

.browseLinksWrap .disabledLinkWrap{
     display: none;
}

.browseLinksWrap > span:first-child.activeLinkWrap{
     display: none;
}

.browseLinksWrap span:first-child{
   display: block;
   position: absolute;
   top: 0;
}

.browseLinksWrap span:last-child, .browseLinksWrap span.last-child{
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}


hr.clearer {
    display: none;
}

/* -------------------------------------------------- */
/*    Font Colors                                      */
/* -------------------------------------------------- */


#subnav li, #subnav li li li, #subnav li li, #subnav li.act,  #subnav li li.act,  #subnav li li li.act  {
    padding-left: 16px;
}

#subnav li li li{
  margin-left: -16px;
}

#subnav li{
    margin: 3px 0;
}

/* first level auch schwarz */
/*  #subnav li.act a.act */

#subnav li.act a.act,  #subnav li li.act a,  #subnav li.actsubcur a.act,  #subnav li li li.act a,  #subnav li li.actsubcur a.act,  #subnav li li li.act a.act{
    color: #000;
}


#subnav li li.act{
    background: url('img/nav_active_level3.png') no-repeat left top transparent;
}

/* green ausbildung */ 
/* blue weiterbildung */ 
/*  forschung red  */
/* orange  dienstleistung*/
/* grey  information*/
/* grey  intranet*/

#metatop a{
    font-size: 1.2em;
}

#metatop .nav li .cufon{
    padding-bottom: 3px;
}


#quicklinks a{
    font-size: 1.2em; 
}

#quicklinks li{
    padding: 2px 0;
}

#quicklinks .quicktitle{
    font-size: 1.3em;
}

#metaleft a{
    color: #999999;
    font-size: 1.2em;
}

#metaleft li{
    padding: 2px 0;
}

#metaleft .csc-default{
    margin-bottom: -8px;
}

#metaleft div.tx-felogin-pi1 label{
    display: none;
}
/* -------------------------------------------------- */
/*    CONTENT DESIGN                                  */
/* -------------------------------------------------- */


div.csc-default h1,
div.csc-header h1{
    font-weight: normal;
    font-size: 1.8em;
    margin-bottom: 7px;
    margin-top: 9px;
}

h2 {
    font-size: 1.4em;
    font-weight: normal;
    margin-bottom: 4px;
    line-height: 1.4em;
}

h3{
    font-size: 1.2em;
    margin-bottom: 4px;
    text-transform: uppercase;
    line-height: 1.2em;
}

h6 {
    padding-right: 40px;
    font-size: 1.4em;
    line-height: 1.4em;
    padding-bottom: 0.7em;
    font-weight: normal;
}

h3 cufon {
  margin-top: 4px;
}

.csc-default{
    margin-bottom: 20px;
}

.csc-default.media-cont{
    margin-bottom: 20px;
}

#sub .csc-default.media-cont{
    margin-bottom: 20px;
}



.csc-default.header-cont{
    margin-bottom: 1em;
}


.csc-default p, 
.csc-textpic-text ul, 
.text-cont ul,
.csc-textpic-text ol, 
.news-list-item ul,
.news-single-item ul,
.text-cont ol{
    padding-bottom: 1em;
}

.csc-default .news-latest-container  p{
    padding-bottom:  0;
}

.csc-textpic-text ul li, 
.text-cont ul li,
.news-list-item ul li,
.news-single-item ul li
{
    list-style: none;
    background: url("img/nav_level4.png") no-repeat scroll -4px 2px transparent;
    list-style-position:  outside;
    padding-left: 13px;
}

.csc-textpic-text ol li, .text-cont ol li{
    list-style-position:  outside;
    margin-left: 27px;
}

#maincol .csc-default p, 
.news-list-item ul li,
.news-single-item ul li,
#sub .csc-default p, #maincol .csc-textpic-text ul li, #maincol .text-cont ul li, #maincol .csc-textpic-text ol li, #maincol .text-cont ol li, div.tx-indexedsearch-whatis, div.tt_address_vcard {
        font-size: 1.2em;
        line-height: 1.5em;
}


#rightcol div.tt_address_vcard{
    font-size: 1.15em;
        line-height: 1.3em;
}

#rightcol div.tt_address_vcard .fn{

}

div.addressclearer{
   height: 2em;
   clear: left;
}


#cont .csc-default{
    margin-bottom: 5px;
    padding-right: 35px;
}


#rightcol .csc-default p, #rightcol .csc-textpic-text ul li, #rightcol .text-cont ul li, #rightcol .csc-textpic-text ol li, #rightcol .text-cont ol li{
        font-size: 1.15em;
        line-height: 1.3em;
}

.csc-textpic{
    overflow: auto;
}

#sub .csc-textpic{
    overflow: hidden;
}

 .vita li a::after {
  font-family: FontAwesome;
  content: "\f08e";
}

#cont .vita li a{
  text-decoration: none;
}


#cont a, #rightcol a {
    text-decoration: underline;   
}

#cont a:hover, #rightcol a:hover {
    text-decoration: none;   
}

#rightcol h1{
    font-size: 1.2em;
    text-transform: uppercase;
    margin-bottom: 2px;
}

#rightcol h2 {
    font-size: 1.2em;
    margin-bottom: 2px;
}

#rightcol h3{
    text-transform: uppercase;
    font-size: 1.2em;
    margin-bottom: 2px;
}

#rightcol .csc-default{
    margin-bottom: 8px;
}

#rightcol .csc-textpic-caption{
    display: none;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 4px;
    display: inline;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img{
    display: inline;
}

div.csc-textpic div.csc-textpic-imagerow{
    margin-bottom: 10px;
    overflow: auto;
}



div.csc-textpic div.csc-textpic-imagecolumn{
    float: left;
    margin-right: 10px;
    /* clear: none; */
}


div.csc-textpic div.csc-textpic-imagecolumn.csc-textpic-lastcol{
    margin-right: 0;
}


span.spamprotection {
    display: none;
    visibility: hidden;
}

#cont .csc-default.layout-1 h1,
#cont .csc-default.layout-1 h2{
     font-size: 1.4em;
}

#cont .csc-default.layout-1 h1,
#cont .csc-default.layout-1 h2{
    position: relative;
    cursor: pointer;
    padding-left: 1em;
    font-weight: normal;
    margin-bottom: 4px;
    line-height: 1.4em;
}

#cont .csc-default.layout-1 > p.bodytext,
#cont .csc-default.layout-1 > ul,
#cont .csc-default.layout-1 > ol{
    display: none;
}
 
#cont .csc-default.layout-1 h1:after,
#cont .csc-default.layout-1 h2:after{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    display: block;
    font-size: 1em;
    position: absolute;
    top: 0;
    left: 0;
    content: "\f107";
}

#cont .csc-default.layout-1.accopen h1:after,
#cont .csc-default.layout-1.accopen h2:after {
    content: "\f106";
}


/* ---- Formular -----*/
/* ---- Fe-Login -----*/



.csc-mailform-field{
    margin-top: 5px;
    padding-bottom: 5px;
}

.csc-mailform-field label {
    width: 250px;
    display: block;
    vertical-align: top;
    padding-top: 2px;
    padding-bottom: 4px;
    font-size: 1.4em;
}


.csc-mailform-field input, .csc-mailform-field select {
    font-size: 1.4em;
    border: 1px dotted grey;
}

.csc-mailform-field select {

}




div.csc-sitemap li, div.csc-sitemap li li li, div.csc-sitemap li li, div.csc-sitemap li.act,  div.csc-sitemap li li.act,  div.csc-sitemap li li li.act  {
    padding-left: 16px;
    margin-top: 0;
}

div.csc-sitemap li{
    margin-top: 20px;
}

div.csc-sitemap li{
    margin: 3px 0;
}

div.csc-sitemap li .cufon{
    margin: 2px 0;
}



div.csc-sitemap ul li a[title="intranet"]{
    display: none;  
}

/* first level auch schwarz */
/*  #subnav li.act a.act */

div.csc-sitemap li li.act a,  div.csc-sitemap li li li.act a,  div.csc-sitemap li li li.act a.act{
    color: #000;
}

#cont div.csc-sitemap a{
        text-decoration: none;
        font-size: 1.3em;
}

#cont div.csc-sitemap a:hover{
        text-decoration: none;
}

div.csc-sitemap ul{
    list-style :none;
}

div.csc-sitemap  li {
    background: url('img/nav_close_level2_blue.png') no-repeat left top transparent;
}

div.csc-sitemap  li li {
    background: url('img/nav_close_level3_blue.png') no-repeat left top transparent;
}

div.csc-sitemap  li li.act {
    background: url('img/nav_open_level3_blue.png') no-repeat left top transparent;
}

div.csc-sitemap  li li.act{
    background: url('img/nav_active_level3.png') no-repeat left top transparent;
}

div.csc-sitemap  li li li.act {
    background: url('img/nav_level4.png') no-repeat left top transparent;
}

div.csc-sitemap  li li li {
    background: url('img/nav_level4_blue.png') no-repeat left top transparent;
}




/* ---- Downlaod List -----*/

.csc-uploads-fileName a{
    padding-left: 0.5em;
    background: url('img/dl_icon.png') no-repeat left top transparent;
    font-size: 1em; 
}

/* ---- Newsletter -----*/



/*
design NT

#mc_embed_signup {
    background:#fff;
    clear:left;
}



#mc_embed_signup form {
    display: block;
    padding: 0 0 10px 1%;
    position: relative;
    text-align: left;
}
#mc_embed_signup h2 {
    font-size: 1.4em;
    font-weight: bold;
    margin: 15px 0;
    padding: 0;
}
#mc_embed_signup input {
    border: 1px solid #999999;
}
#mc_embed_signup input[type="checkbox"] {
}
#mc_embed_signup input[type="radio"] {
}
#mc_embed_signup input:focus {
    border-color: #333333;
}
#mc_embed_signup .button {
    border: 0 none;
    clear: both;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2em;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

#mc_embed_signup .small-meta {
    font-size: 11px;
}
#mc_embed_signup .nowrap {
    white-space: nowrap;
}
#mc_embed_signup .clear {
    clear: none;
    display: inline;
}

#mc_embed_signup label {
    display: block;
    font-size: 1.8em;
    padding-bottom: 10px;
    font-family:  Arial,Helvetica,sans-serif;
    color: #999999;
}
#mc_embed_signup #email {
    float: left;
    font-size: 1.2em;
    padding-bottom: 10px;
    font-family: Arial,Helvetica,sans-serif;
    color: #000000;
    margin-right: 10px;
    margin-top: 2px;
}
#mc_embed_signup input.email {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
    width: 260px;

}
#mc_embed_signup input.button {
    display: block;
    margin: 10px 0 10px;
    font-family: Arial,Helvetica,sans-serif;

}
*/


/*
unused..

#mc_embed_signup div#mce-responses {
    clear: both;
    float: left;
    margin: 0 5%;
    overflow: hidden;
    padding: 0 0.5em;
    top: -1.4em;
    width: 90%;
}
#mc_embed_signup div.response {
    float: left;
    font-weight: bold;
    margin: 1em 0;
    padding: 1em 0.5em 0.5em 0;
    top: -1.5em;
    width: 80%;
    z-index: 1;
}
#mc_embed_signup #mce-error-response {
    display: none;
}
#mc_embed_signup #mce-success-response {
    color: #529214;
    display: none;
}
#mc_embed_signup label.error {
    display: block;
    float: none;
    margin-left: 1.05em;
    padding: 0.5em 0;
    text-align: left;
    width: auto;
}*/






/* ---- Formular -----*/
/* ---- SUCHE -----*/
/* ---- NEWSLETTER RAT -----*/

.tx-indexedsearch-browsebox {
    padding-bottom: 15px;
}

.tx-indexedsearch-browsebox li {
    display:inline;
    margin-right:5px; 
}
.tx-indexedsearch-info-sword {
    padding-top: 0.8em;
}
#maincol .csc-default .tx-indexedsearch-description {
    padding-bottom: 0;
}
.tx-indexedsearch-text-item-path,
.tx-indexedsearch-text-item-path a {
    color: #999;
}
h3 img {
    vertical-align: middle;
}

#cont .tx-indexedsearch-searchbox input,
#mc_embed_signup input {
    display: block;
}
#cont input.tx-indexedsearch-searchbox-sword,
#mc_embed_signup input.email {
    border: 1px solid #999;
    padding: 2px 4px;
    width: 380px;
    margin-right: 10px;
    font-size: 12px;
    height: 15px;
}

#cont input.tx-indexedsearch-searchbox-button,
#mc_embed_signup input.button,
#cont input.powermail_submit,
#cont .powermail_confirmation input.btn-primary,
#cont .powermail_confirmation input.btn-danger
{
    font-size: 12px;
    height: 30px;
    cursor: pointer;
    color: #000;
    margin-top: 20px;
    background: url("img/nav_close_level2.png") no-repeat scroll left 8px #EEE;
}

#cont .powermail_confirmation input.btn-danger{
    background: url("img/nav_close_level2_back.png") no-repeat scroll left 8px #EEE;
}

#cont input.tx-indexedsearch-searchbox-button{
    width: 70px;
}

#mc_embed_signup input.button{
    width: 95px;
    margin-bottom: 20px;
}

#cont input.powermail_submit,
#cont .powermail_confirmation input.btn-primary,
#cont .powermail_confirmation input.btn-danger{
    padding-left: 15px;
    padding-right: 5px;
}

#cont input.tx-indexedsearch-searchbox-button:hover,
#mc_embed_signup input.button:hover,
#cont input.powermail_submit:hover{
    background-color: #CCC;
}


div.tx-indexedsearch-res {
    padding-bottom: 15px;
    padding-top: 15px;
}

#cont td.tx-indexedsearch-title {
    font-size: 1.8em;
}

#cont td.tx-indexedsearch-descr {
    font-style: normal;
}

#cont td.tx-indexedsearch-info {
    background: transparent;
    color: #999;
}
#cont td.tx-indexedsearch-info a, td.tx-indexedsearch-percent {
    color: #999;
}

body.be_1 .tt_address_pdf{
/*    display: inline; */
}

.tt_address_pdf{
 /*   display: none; */
}

.tt_address_adr{
    display: none;
}


div.tt_address_vcard_left{
    float: left;
    width: 150px;
}

div.tt_address_vcard_right p{
    padding-bottom: 0;
}

div.tt_address_vcard_right h2{
    color: #000;
    margin-bottom: 0;
}

div.tt_address_vcard_right h3{
    color: #000;
    text-transform: none;
    font-size: 1em;
}

div.tt_address_vcard_right{
    margin-left: 150px;
}

div.addressclearer{
   clear: left;
}


div.table-cont{
    font-size: 12px;
    padding-bottom: 1em;
    line-height: 1.5em;
}

div.table-cont table{
    border: 1px solid grey;
    border-collapse: collapse;
}

div.table-cont td{
    padding: 1px 5px; 
    border: 1px solid grey;
}

div.table-cont a{
    text-decoration: underline;
}

div.table-cont a:hover{
    text-decoration: none;
}



#lbLightbox {
    top: 96px !important;
}


#lbNumberDisplay {
    visibility:  hidden;
}

#lbCaption {
    color: #FFF;
    position: absolute;
    margin-top: -50px;
    margin-left: 175px;
    padding-left: 10px;   
    text-align: left;
    width: 600px;
   background-image:  url('img/transp.png'); 
   line-height: 25px;
}
 
#lbOuterImageContainer {
    height: 600px !important;
    display:  table;
}

#lbImageContainer {
    height: 647px;
    display: table-cell;
    vertical-align: middle;
}

#lbImageDataContainer {
    font-size: 14px !important;
    width: 970px !important;
}

#lbBottomNav{
    position: relative;
}

#c712 a {
    text-decoration: none;
    color: #111;
}

#c712 a:hover {
    text-decoration: underline;
}



/* simplelightbox */
.sl-wrapper .sl-image .sl-caption{
    background: rgba(0,0,0, 0.4);
    font-size: 1.2em;
    font-weight: bold;
    bottom: 10px;
    width: 66%;
    left: 16.6%;
    right: auto;
    padding: 5px 10px;
}


